## libperldoc-search-perl 0.01

=== debian/changelog ===
libperldoc-search-perl (0.01-4) unstable; urgency=low

  * Team upload.
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Aug 2025 14:09:28 +0200

libperldoc-search-perl (0.01-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:58:29 +0100

libperldoc-search-perl (0.01-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523266).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * debian/copyright: Formatting changes.
  * Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 14:32:13 +0200

libperldoc-search-perl (0.01-2) unstable; urgency=medium

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #493435).
  * Set urgency to medium because of the RC bug.
  * Switch patch system from dpatch to quilt.
  * Refresh debian/rules, changes: don't ignore errors of make clean.
  * Remove debian/source.lintian-overrides, not needed any more.
  * Set debhelper compatibility level to 5.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2008 17:57:11 -0300

libperldoc-search-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #324730).

 -- Florian Ragwitz <rafl@debianforum.de>  Wed, 24 Aug 2005 00:53:30 +0200
