=== debian/control ===
Source: libperldoc-search-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libswish-api-common-perl,
                     libsysadm-install-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperldoc-search-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperldoc-search-perl.git
Homepage: https://metacpan.org/release/Perldoc-Search

Package: libperldoc-search-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libswish-api-common-perl,
         libshell-posix-select-perl
Description: Index and Search local Perl Documentation
 Perldoc::Search uses the swish-e engine to index the local Perl
 documentation. It provides both the command line utility perldig
 and an API to perform searches on the index. It uses SWISH::API::Common
 as the indexing and search engine.
 .
 This package also contains the command line utility perldig, which digs up
 keywords in the local Perl documentation
