=== debian/watch ===
version=4
https://metacpan.org/release/Perldoc-Search  .+/Perldoc-Search-v?@ANY_VERSION@@ARCHIVE_EXT@$
